{
    "name": "wbm-firewall",
    "version": "1.2.3",
    "license": "WAGO Software License Agreement",
    "base": "6.2.1",
    "description": "Firewall Settings",
    "requires": "security-area",
    "provides": [],
    "platform": [
        "pfc"
    ],
    "files": [
        "firewall.js"
    ]
}